How to install libpcsclite-dev on Debian Unstable (Sid)